#pieChart svg {
  margin: 0 auto;
  display: block;
}
/*Fondo bg*/
.user-bg {
  background-color: #5A5A5A;
}
/*tareas*/
.tarea-01 {
  background-color: #386A7E;
  color: white;

}
.tarea-02 {
  background-color: rgb(28, 132, 198);
  color: white;
}
.tarea-03 {
  background-color: rgb(28, 211, 128);
  color: white;
}
.tarea-04 {
  background-color: rgb(157, 211, 28);
  color: white;
}
.tarea-05 {
  background-color: rgb(28, 132, 198);
  color: white;
}

/*Menú Color usuario y perfil*/
.white-a {
  color: #D3D3D3;
}

.margin-menu-02 {
  margin-top: -20px;
}

.nav-header .img-circle{
  width: 50px;
}

.title-menu {
    font-size: 16px!important;
    margin-top: 12px!important;
}
.white-b {
  color: #fff;
}

.collapse li a{
    color:#5A5A5A;
}

.mini-navbar .navbar-default .nav > li > a i {
    color: #fff;
}


/* Engran icono configuracion */

.engran {
    color: #ffffff;
    font-size: 20px !important;
    border: 1px solid #5A5A5A;
    padding: 6px;
    border-radius: 3px;
    margin-left: 2px;
    vertical-align: top;
    cursor: pointer;
}

.engran:hover {
    background-color:#7D7D7D;
    border: 1px solid #959595;
}

/*Bot�n cambiar*/
.btn_cambiar {
  float: right;
  color: white!important;
}

/*Modal Cambiar Empresa*/
#myModal #login h3 {
  margin-bottom: 20px;
  font-size: 24px;
}

#myModal #login h3 small {
  font-size: 55%;
  position: relative;
  top: -5px;
  margin-left: 2px;
}
.inmodal .modal-body {
  background: #fff;
}

.encabezadostablalogin {
  font-weight: bold;
  border-bottom: 1px solid #939598;
  padding: 5px 10px;
}

.columnastablalogin {
  border-bottom: 1px solid #cccccc;
  padding: 5px 10px;
}

/*.inmodal .modal-header {
  padding: 20px 15px 15px;
  text-align: center;
}*/

.form-signin-heading {
  margin-bottom: 20px;
}

#myModal form {
  margin-top: 7px;
}


.scrolltablalogin {
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 150px;
}

.checkfavorito {
  margin: 25px 0 20px 0;
}

.checkfavorito input {
  position: relative;
  top: 3px;
  margin-left: 5px;
}

.modal-dialog {
  width: 800px;
}

/*Dashboard*/

.ibox-content a {
  display: block;
}

.logo-ruvpp {
  /*display: inline-block;
  margin-top: 17px;*/
  padding-left: 15px;
  max-width: 135px;
}

.navbar-header {
    /* width: 205px; */
}

.widget-ruv small{
  margin-bottom: 10px;
  display: block;
}

.widget-ruv iframe {
  margin-bottom: 10px;
  width: 100%;
}

/*Grafica Dashboard*/
path {  stroke: #fff; }
path:hover {  opacity:0.9; }
rect:hover {  fill:blue; }
.axis {  font: 10px sans-serif; }
.legend tr{    border-bottom:1px solid grey; }
.legend tr:first-child{    border-top:1px solid grey; }

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.x.axis path {  display: none; }
.pieChart-container {
    padding: 6% 0;
}

.legend{
    margin-top:17%;
    display:inline-block;
    border-collapse: collapse;
    border-spacing: 0px;
}
.legend td{
    padding:4px 5px;
    vertical-align:bottom;
}
.legendFreq, .legendPerc{
    align:right;
    width:50px;
}

#dashboard svg:first-child {
  margin: 0 20px;
}

/** Pantalla de configuracion **/

.alturaboton {
    height: 177px;
}

.botoneditarconf {
     margin-top: 177px;
}

.margenabajo20 {
    margin-bottom: 20px;
}

.fotodeperfil {
  width: 152px;
  height: 152px;
  border: 1px solid #e5e6e7;
}

.actualizarfoto {
    display: inline-block;
    padding-top: 55px;
    vertical-align: top;
    margin: 30px 0px 0px 16px;
    padding: 5px;
}

.actualizarfoto:hover {
    background-color:#f0f0f0;
    border-radius:4px;
    cursor:pointer;
}

.iconocamara {
  font-size: 24px;
  background-color: #939598;
  border-radius: 50%;
  color: #e1e1e1;
  display:block;
  width: 40px;
  height: 40px;
  padding-top: 7px;
  margin: 0px auto 8px;
  text-align: center;
}

.textofoto {
  display: block;
  width: 55px;
  text-align:center;
}
.nav.navbar-right .tuto {
  font-size: 13px;
  font-weight: normal;
  color: #888888;
}

.camposconfig {
    margin:5px 0px 10px 0px;
    border-radius: 3px;
}

.perfilrfc {
    background-color: #fbfbfb;
    width: 93%;
    padding: 4px;
    border-radius: 5px;
    border: 1px solid #e7eaec;
    margin-top:10px;
    text-align:center;
    max-width: 230px;
}

.posicionfondoder {
    position: absolute;
    bottom: 0px;
    right: 15px;
}

.alturamin235 {
    min-height:235px;
}

.alturamin293 {
    min-height:293px;
}

.margender98 {
    margin-right: 98px;
}

.has-feedback .form-control {
    padding-right: 12px;
}

/** Editar configuracion **/

.margender20 {
    margin-right:20px;
}

.ancho74p {
    width: 74%;
}

.editando .help-block {
    position: inherit !important;
    margin-top: -10px !important;
}

.editando i {
    margin-top: -44px;
    position: relative;
    right: 0px !important;
    float: right;
}

/** Estilos de fuerza de contrase�a/password en configuracion **/

.editando .strength_meter {
    position: relative;
    top: 6px;
    width: 100%;
    height: 34px;
    z-index: 0;
    border-radius: 5px;
}

.editando .strength_meter div{
position: absolute;
  top: 0px;
  color: #000;
  font-size: 13px;
}

.editando .strength_meter div p {
color: #000;
  font-size: 12px;
  float: left;
  margin-top: 31px;
  
}

.veryweak{
background-color: #FFA0A0;
border-color: #F04040!important;
width:25%!important;
height: 32px;
}

.veryweak p, .weak p, .medium p, .strong p {
    min-width: 117px;
}

.weak{
background-color: #FFB78C;
border-color: #FF853C!important;
width:50%!important;
height: 32px;
}

.medium {
background-color: #FFEC8B;
border-color: #FC0!important;
width:75%!important;
height: 32px;
}

.medium p {
    right:-50px;
}

.strong{
background-color: #C3FF88;
border-color: #8DFF1C!important;
width:100%!important;
height: 32px;
}

.strong p{
    right: -1px;
}

.fondotransparente {
    background-color:transparent !important;
}

.editando .button_strength {
float: right;
margin-top: 36px;
}

.ancho95p {
    width: 95% !important;
}

.validayfuerzapass input[type='text'] {
  background-color: transparent;
  width: 95%;
  border: 1px solid #e5e6e7;
  border-radius: 4px;
  margin-top: 7px;
  height: 30px;
  padding-left: 12px;
}

@media (max-width:1024px) {
    .editando .button_strength {
        margin-top: 39px;
    }

    .strength_meter {
        width: 75%;
    }

    .ancho95p {
    width: 92% !important;
    }

    .validayfuerzapass input[type='text'] {
        width: 92%;
    }

.margender98 {
    margin-right: 86px;
}

}

    @media (min-width:1367px) {

    .ancho95p {
    width: 97% !important;
    }

    .validayfuerzapass input[type='text'] {
    width: 96%;
    }

    }

/** estilos de validaciones **/

.help-block {
  position: absolute;
  top: 27px;
  z-index: 0;
}

.validayfuerzapass {
  display: block;
  height: 59px;
}

.validayfuerzapass i {
  margin-top: 6px;
}

.validayfuerzapass small {
  position: absolute;
  top: 32px;
}

.validayfuerzapass .strength {
  z-index: 2;
  position: absolute;
}

.validayfuerzapass .has-feedback .has-error > input[type='text'] {
    border-color: #a94442;
}

.ancho85p {
    width: 85%;
}

.ancho83p {
    width: 83.3% !important;
}

/** Estilos carga de imagen de perfil **/

.margenaba20 {
    margin-bottom:20px;
}

.margenarri20 {
    margin-top:20px;
}

.botonimgperfil {
    display: inline-block !important;
    margin-right: 15px;
    padding: 6px;
    font-size: 13px;
    margin-top: 15px;
}

.campocargaimg {
    width:85%;
}

.txtcambiaimg {
    display: inline-block;
    width: 84%;
}

.ocultainputfile {
    width: 84%;
    background-color: white;
    border-radius: 4px;
    height: 30px;
    color: #c0c0c0;
    padding: 6px 0px 0px 6px;
    cursor: default;
    border: 1px solid #e5e6e7;
}

.botonexaminar {
    width: 30px;
    height: 30px;
    background-color: white;
    border-radius: 4px;
    color: #939598;
    padding: 3px;
    cursor: pointer;
    border: 1px solid #e5e6e7;
}

.opacidad50 {
  opacity: 0.5;
}

/** estilos de realizar tutorial **/

.areatutorial {
    width:100%;
    height:340px;
    border:1px solid #cccccc;
    border-radius: 3px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding:50px;
    background-color:white;
    text-align:center;
}

#popcerrartutorial .modal-dialog {
    width:400px;
}

.margenarri0aba10 {
    margin-top:0px;
    margin-bottom:10px;
}

.page-heading-tutorial {
    border-top: 0;
    padding: 0px 10px 10px 10px;
}

.objetopdf {
    width: 100%;
    border: 1px solid #cccccc;
    margin: 13px 0px 12px 0px;
}

@media (min-height:769px) {
    .objetopdf {
        height: 600px;
    }
}

.h2tutorial {
    margin-top: 10px;
    margin-bottom: 5px;
    display:inline-block;
}

.margenderizq {
    margin: 0px 20px;
}

.youtubevideo {
    width:660px;
    height:415px;
    display: block;
    margin: 0px auto;
}

/** video mas grande en resolucion hd **/

@media (min-width:1367px) {

.youtubevideo {
    width: 760px;
    height: 515px;
    display: block;
    margin: 20px auto;
}

}

/** Pantalla de configuracion 1024 **/

@media (max-width:1024px) {

    .actualizarfoto {
        display: block;
        margin: 10px auto;
        width: 128px;
    }

    .iconocamara {
        font-size: 20px;
        display: inline-block;
        width: 30px;
        height: 30px;
        padding-top: 4px;
    }

    .textofoto {
        display: inline-block;
        width: 78px;
        text-align: left;
        vertical-align: sub;
        margin-left: 5px;
    }

    .ancho85p {
        width: 79%;
    }

    .ancho83p {
        width: 75% !important;
    }

    .button_strength {
        font-size: 10.5px;
    }

    .margender20 {
        margin-right: 12px;
    }

    .btn {
        padding: 6px;
    }

    .strong {
        width: 75%;
    }

    .botonimgperfil {
        display: inline-block !important;
        margin-right: 10px;
        font-size: 13px;
        padding: 6px !important;
    }

    .footer {
        font-size: 12px;
    }

    .campocargaimg {
        width: 91%;
    }
}

/** notificaciones campana dashboard **/

.title-n span {
    margin: 10px 0px 0px 15px;
    display: inline-block;
    font-weight:bold;
    color: #939598;
}

.posicionglyphojo {
    float: right;
    margin-top: 4px;
}

.picomenu {
position: absolute;
top: -14px;
left: 229px;
}

/** para globos de notificaciones **/

.growl-animated {
    z-index:2075 !important;
}

/** para quitar linea superior de footer en pantalla modal de usuarios **/

.sincontornoarriba {
  border-top: none !important;
}

#page-wrapper .col-lg-12 iframe {
    width: 100%;
    height: 500px;
    border: none;
    overflow: hidden;
}

.botones-grafica {
    margin: 0 auto;
    width: 500px;
}

.botones-grafica a {
    display: inline-block!important;
    width: 160px!important;
}

/** Usuarios externos **/

.carousel-caption-02 {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #858585;
    text-align: center;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 7%;
    font-size: 20px;
    color: #353232;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: 0.2;
}

.carousel-control:hover, .carousel-control:focus {
    color: #353232;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: 0.3;
}

.carousel-indicators li {
    border: 1px solid #A2A2A2;
}

.carousel-indicators .active {
    background-color: #AAA;
}

.carousel-indicators {
    bottom: 10px;
}

 @media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 10px;
    }
}
 
.title-est {
    display: inline-block;
}
.estadisticas-de {
    float: right;
}

#fb-root {
  display: none;
}

.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}


/** Sacroll categorias Dashboard **/

#divCategorias{
    height: 500px!important;
    overflow: auto;
    padding-right: 10px;
}


/*Categoria*/

#filtroscategoria label {
    font-size: 21px;
    height: 40px;
    margin-bottom: 19px;
    margin-top: 20px;
}

#filtroscategoria select {
    width: 85%;
    margin-left: 16px;
}

.btn-continuar {
    width: 155px;
    line-height: 13px;
    font-size: 14px;
    text-align: center;
    height: 30px;
    display: inline-block;
    background-position: center;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    margin: 1px 0px 0px 5px;
    padding: 7px !important;
    background-color: #fff;
    float: none!important;
    cursor:pointer;
}

.btn-detalles{
    width: 30px;
    margin: 0 auto;
    line-height: 13px;
    font-size: 14px;
    text-align: center;
    height: 30px;
    display: block;
    background-position: center;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    padding: 7px !important;
    background-color: #fff;
    cursor: pointer;
}

.btn-continuar:hover, .btn-detalles:hover {
    background-color: #E3E3E3;
    color: black;
}

.categoria {
    width: 100%;
    font-size: 18px;
    margin-bottom: 8px;
}

.categoria span {
    font-weight: normal;
}

.elegir {
    margin-bottom: 20px!important;
    font-weight: normal;
}

.select-categoria {
    margin-bottom: 18px;
    width: 97%;
    font-size: 11px;
    margin-top: -5px;
}

.btn-agregar-cat {
    float: right;
    background-color: #8dc63f !important;
    border-color: #83C529 !important;
    margin-right: 10px;
    color: #FFFFFF;
}

.columna-categoria {
    width: 40%;
}

.categorias td{
  cursor:default;
}

#myModal-EC .modal-body{
    font-size: 18px;
}

.btn-guardar-ayun {
    position: absolute;
    bottom: 20px;
    right: 40px;
}


#modalEmpresas .modal-header img {
    height: 55px;
    /*width:200px;*/
}























